Subject: When I use ichache_enable or dcache_enable in uboot,it crash

From: 陈希 <[email-masked]>
Date: Thu, 7 Dec 2006 17:52:29 +0800

Hi,

	In the very begin of the uboot, the dcache is disable and the icache
is enable. The code runs in flash nomarlly. Then the uboot should jump to
ram and if I don't  disable icache the uboot will crash. I can't enable the
dcache too. The more serious problem is that when I boot the linux kernel
,it will stop at init_mmu. I think it is the same reason. Please help me.

Thanks & Br,
Andy